.container {font-size: 130%}

a {
  letter-spacing: 1px;
  font-weight:bold;
  padding:0 2px;
  text-decoration: none;
  color: #888888;
}

h3 {
  font-weight:bold;
}

h6 {
  font-weight:normal;
  text-decoration: underline;
}

table.highlightit {
border-left:1px solid #dddddd;
}

table.highlightit td {
border-right:1px solid #dddddd;
border-left:1px solid white;
border-top:1px solid #dddddd;
border-bottom:1px solid #dddddd;
vertical-align: baseline;
}

table.highlightit td:hover {
border-width: 0px;
border: 1px solid black;
}

td {
vertical-align: top;
}